Subject: Re: Forging/Casting info

From: [email-masked] (HughR123)
Date: 13 Apr 1995 01:48:43 -0400

Andrew, I used to be in the horseshoeing business and you might try to
find a shoer who is expert at making shoes to find a line on forges. 
everyone now uses propane due to both safety and ease of operation.  It is
difficult to weld with propane but that's what the torch is for.  granted,
forge welds are in a class by themselves.  There are propane forges now
that get hot enough to weld in.  Try a large horseshoeing supply house. 
If you can't find a source, start at the largest local stable you can find
and ask about shoers.  One of them is bound to be a "hot" shoer who will
know the basics of what you want to know.  Hugh Robertson 
[email-masked]